body {
    background: #E8FBE5 ;
    box-sizing: border-box;
}

/* profile */

.profile-ahli {
    background: linear-gradient(180deg, #E8FBE5 0%, #FFFFFF 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 15px;
}

.izin-praktik {
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    color: #000;
    text-align: center;
}

.nomor-izin {
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    color: #000;
    text-align: center;
}

.pengalaman {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    color: #000;
}

ul, li {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #000;
}

.profile-nama {
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    color: #025214;
    line-height: 30px;
    margin-bottom: 5px ;
}

.profile-gelar {
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    color: #000;
}

.profile-mobile {
    display: block;
}

.profile-dekstop {
    display: none;
}


/* login */

  .input-group-icon .password-icon {
    position: absolute;
    top: 37%;
    right: 25px;
    transform: translateY(-50%);
    cursor: pointer;
  }

  .button-submit button {
    background:#025214;
  }




/* mobile css */
@media (min-width: 800px) {

     /* profile */
     .penanganan-destop {
        padding-left: 40px;
    }

    .profile-nama {
        font-size: 50px;
        line-height: 50px;
    }

    .profile-foto {
        margin-top: -90px;
     }

     .profile-mobile {
        display: none;
    }

    .profile-dekstop {
        display: block;
    }
    
    
    }

    
/* mobile css */
@media (min-width: 1200px) {

    /* profile */
    .penanganan-destop {
        padding-left: 170px;
    }
    
    .profile-nama {
        font-size: 60px;
        line-height: 50px;
    }

    .profile-foto {
       /* margin-top: -230px; */
       margin-top: 0;
    }

    .profile-mobile {
        display: none;
    }

    .profile-dekstop {
        display: block;
    }

}